/* @group Article List */

div#noArticle { 
	padding-bottom: 20px; 
	font-weight: bold;
	color: #b40000; 
	}

div.articleListing { 
	padding-bottom: 12px; 
	}

div.articleListing h3 { 
	padding-bottom: 12px;
	}

/* @end */

/* @group Article Styles */

/* The selectors for these styles are specific to the implementation of the articles in the Qwil example site. This is primarily about page layout and style. It does not have anything to do with the styles of the aricle content markup. See the file qwil_markup for that. */

/* @group Structures */

div.qwilArticleList p { 
	line-height: 140%;
	}

div.qwilCredits { 
	padding-bottom: 10px; 
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #666666;
	}

div.qwilCredits p { 
	padding-bottom: 0; 
	line-height: 100%;
	}

div.qwilToC { 
	margin-bottom: 10px;
	overflow: hidden;
	}

div.qwilToC li { 
	padding-bottom: 0px; 
	}

div.qwilStory { 
	padding-top: 10px;
	border-top: 1px solid #999999; 
	overflow: hidden;
	}

div.qwilPrev{
	display: block;
	float: left;
	width: 50%;
	padding-bottom: 30px;
	text-align: left;
	overflow: hidden;
	}

div.qwilNext{
	display: block;
	float: left;
	width: 50%;
	padding-bottom: 30px;
	text-align: right;
	overflow: hidden;
	}

div.qwilDiscuss { 
	clear: both;
	width: 480px;
	border-top: 1px solid #999999; 
	overflow: hidden;
	}

div.qwilContent div.inset { 
	width: 238px;
	}

div.qwilContent div.imageAsset img { 
	padding-bottom: 6px;
	}

div.qwilContent p.caption { 
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 12px;
	line-height: 140%;
	color: #808080;
	}

/* @end */


/* @group Text */


div.qwilArticle { 
	font-family: Georgia, Palatino, "Palatino Linotype", Verdana, "Luxi Sans", serif; 
	font-size: 14px; 
	line-height: 130%; 
	color: black; 
	}

div.qwilArticle a { 
	text-decoration: none; 
	color: #640000;
	}

div.qwilArticle a:hover { 
	color: #004196; 
	}

div.qwilArticle h1, 
div.qwilArticle h2, 
div.qwilArticle h3,
div.qwilArticle h4 { 
	font-weight: normal; 
	line-height: 100%; 
	padding: 0 0 16px 0; 
	font-family: Georgia, Palatino, "Palatino Linotype", Verdana, "Luxi Sans", serif; 
	}

div.qwilArticle h1 { 
	font-size: 28px; 
	}

div.qwilArticle h2 { 
	padding-top: 10px; 
	font-size: 22px; 
	}

div.qwilArticle h3 { 
	padding: 8px 0 12px 0; 
	font-size: 18px; 
	}

div.qwilArticle h4 { 
	font-weight: bold; 
	font-size: 14px; 
	}

div.qwilArticle p { 
	padding: 0px 0px 10px 0px; 
	}

div.qwilArticle span.downloadSize { 
	color: #999999; 
	}

div.qwilArticle ul { 
	margin: 0 0 15px 6px; 
	padding-left: 15px; 
	list-style-type: square; 
	list-style-position: outside; 
	}

div.qwilArticle ol { 
	margin: 0 0 15px 6px; 
	padding-left: 15px; 
	}

div.qwilArticle li { 
	margin-left: 0; 
	padding-left: 0; 
	padding-bottom: 2px; 
	}


/* @end */

/* @group Comment Display */

div.commentEntry {
	padding: 10px 0 10px 0;
	overflow: hidden;
	}

div.commentHead { 
	padding-bottom: 10px;
	overflow: hidden;
	}

span.commentNumber { 
	padding: 0 6px 0 6px;
	font-family: Georgia;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
	background-color: #999;
	}

span.commentAuthor { 
	padding: 0 0 0 6px;
	font-family: Georgia;
	font-weight: bold;
	font-size: 16px;
	color: #999;
	}

span.commentDate { 
	font-family: Georgia;
	font-size: 14px;
	color: #999;
	}

h3.commentTitle { 
	overflow: hidden;
	}

div.commentBody { 
	overflow: hidden; 
	}

/* @end */

/* @group Comment Form */

div.qwilDiscuss textarea.qwilDiscussStory { 
	height: 200px;
	}

div.qwilDiscuss div.buttonBar { 
	padding: 0px 2px 0 0;
	text-align: right; 
	}	

div.qwilDiscuss p.fieldHelp { 
	padding: 0px;
	font-family: Georgia;
	}

/* @end */



/* @end */
